/** Shopify CDN: Minification failed

Line 21:10 Unexpected "{"
Line 21:19 Expected ":"
Line 27:14 Unexpected "{"
Line 27:23 Expected ":"
Line 28:18 Expected identifier but found whitespace
Line 28:20 Unexpected "{"
Line 28:29 Expected ":"
Line 28:55 Expected ":"
Line 29:21 Expected identifier but found whitespace
Line 29:23 Unexpected "{"
... and 2 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:hf-product-ingredients (INDEX:62) */
.section-{{ section.id }}-padding {
    padding-top: calc({{ section.settings.padding_top }}px * 0.75);
    padding-bottom: calc({{ section.settings.padding_bottom }}px * 0.75);
  }

  @media screen and (min-width: 750px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }
  }
/* END_SECTION:hf-product-ingredients */